/* Chrome, Safari, Edge, Opera */
.input-price::-webkit-outer-spin-button,
.input-price::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.input-price[type='number'] {
  -moz-appearance: textfield;
}

.input-price {
  display: block;
  margin: 5px 15px;
  padding: 14px 22px;
  border: 1px solid gray;
  border-radius: 4px;
  font-size: 14px;
  line-height: 14px;
  color: #434343;
}

.form-price::placeholder {
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: gray;
}

.input-price:focus {
  background: white;
  border: 2px solid green;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
  color: black;
}

.current-price {
  display: inline-block;
  margin: 5px 15px;
  padding: 5px 10px;
  border: 1px solid gray;
  border-radius: 15px;
  font-size: 14px;
  line-height: 14px;
  color: #434343;
}

.remove-button {
  display: inline-block;
  vertical-align: center;
  text-align: center;
  min-height: 18px;
  min-width: 18px;
  border: 1px solid gray;
  border-radius: 50%;
}

.input-price-danger {
  border: 2px solid red;
}

.danger-text {
  display: none;
  margin: 5px 15px;
  padding: 5px 10px;
  font-size: 17px;
  font-style: bold;
  line-height: 14px;
  color: red;
}
